Subject: [svlug] Pine 4.30 and remote mail clients (fwd)

From: "Karl F. Larsen" <[email-masked]>
Date: Fri, 30 Mar 2001 13:25:08 -0700 (MST)

Ivan had this on the wrong list. Please address answers to him direct.

Yours Truly,

  	 - Karl F. Larsen, [email-masked]  (505) 524-3303  -

---------- Forwarded message ----------
Date: Thu, 29 Mar 2001 21:37:30 -0500 (EST)
From: Ivan Passos <[email-masked]>
To: [email-masked]
Subject: [svlug] Pine 4.30 and remote mail clients

Hello,

The server where I read my e-mails has upgraded its Pine to v4.30. The
problem is that now, for all msgs I read with Pine, I can't download them
to my PC using Netscape. Prior to the upgrade I could ... :(

Does anybody know whether I can get Pine to behave the same way as before
by changing some flag in its configuration?? I tried to check its config.
options, but I couldn't find anything promising ...

Or is this "irreversible"??

TIA!

Later,
Ivan

_______________________________________________
svlug mailing list
[email-masked]
http://lists.svlug.org/mailman/listinfo/svlug